
body {
    padding-bottom: 300px;
}

.web-container_box {
    padding: 0 155px;
}

.create-section {
    overflow: hidden;
}

.slider {
    position: relative;
    overflow-x: scroll;
    overflow-y: hidden;
    scrollbar-width: none;
    -ms-overflow-style: none;
    width: 100vw;
    padding: 10px 0;
}

.create_slide_img {
    position: relative;
    z-index: -1;
    user-drag: none;
    -webkit-user-drag: none;
    user-select: none;
    pointer-events: none;
    transition: 300ms linear;
}



.slider::-webkit-scrollbar {
    display: none;
}

.slider-track {
    margin: 30px 0;
    display: flex;
    width: max-content;
    gap: 20px;
    height: max-content;

}

.slide {
    flex-shrink: 0;
    position: relative;
    transition: 300ms linear;
    cursor: pointer;
    overflow: hidden;
}

.slide:hover {
    transform: translateY(-10px);
}

.slide:hover .create_slide_img{
    transform: scale(1.02);
}

.create-section_slide_title {
    position: absolute;
    top: 24px;
    left: 50%;
    transform: translateX(-50%);
    font-family: "Montserrat", sans-serif;
    font-size: 36px;
    font-style: italic;
    font-weight: 300;
    text-align: center;
    color: white;
    margin: 0;
}

.create-section_slide_highlite {
    font-family: "Unbounded", sans-serif;
    font-style: normal;
    font-weight: 500;
}

@media (max-width: 600px) {

    .create-section_slide_title {
        font-size: 26px;
    }

    .web-container_box {
        padding: 0 25px;
    }

    .create_slide_img {
        max-width: 250px;
    }

    .slider-track {
        width: 10%;

    }
}